	mesh = set_hotelbedroom_froo_01.msh
	dated = date_1945
	boredom = 0.34
	quality = 0.28
	backdrop = bd_hotel_bedroom_night
	initialrotation = 0

[finance]
	purchasecost = 26000
	annualcost = 0
	dailyrate = 0

[description]
	attractiveness = -0.8
	ownable = 0
	daystobuild = 30

[maintenance]
	decaytime = 3.6
	repairwork = 30
	buildingwork = 60
	rebuildingwork = 0

[scene]
	setid = 7

[weather]
	rain = 0
	snow = 0
	fog = 0

[blueprint]
	maxinstances = -1
	path = group_lifestyle
	trickiness = 1
	given = 1
	availableindebt = 0
	researchable = 0
	ETA = 1914

	[blueprint/requires]
		0 = date_1914

[genre]
	genre_horror = 0.1
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.3
	genre_sci-fi = 0
	priority1 = genre_romance

